

.doc-validation {
  // font-size: 0.8rem;
  // font:1rem Arial,Sans-serif;font-weight:500;
  // font-family: 'Poppins', sans-serif;
}

.icon-status-inprogress {
  color: $color-inprogress;
  width: 12px !important;
}

.icon-status-validated {
  color: $color-validated;
  width: 12px !important;
}

.icon-status-invalidated {
  color: $color-invalidated;
  width: 12px !important;
}

.color-status-in_progress {
  color: $color-inprogress;
}

.color-status-validated {
  color: $color-validated;
}

.color-status-invalidated {
  color: $color-invalidated;
}

span.cause-name {
  padding-left: 5px;
  padding-right: 5px;
  display:inline-block;
  max-width: calc(100% - 250px);
  overflow: hidden;
  text-overflow:ellipsis;
}

.cause-head-tree {
  // visibility:
}
